/*@font-face{
	font-family: Play;
	src: url('../fonts/Play.ttf');
}*/

body {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	color:#666666;
}
a {
	color:#000000;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
p {
	margin:5px;
}
h1 {
	font-family:Play, Tahoma, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000000;
}
h2 {
	font-family:Play, Tahoma, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
}
h3 {
	font-size:16px;
}
a img {
	border:0;
}
textarea {
	background: url(../images/input.gif) repeat-x;
	border: 1px solid black;
	font: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 3px;
}
input {
	background: url(../images/input.gif) repeat-x;
	border: 1px solid black;
	font: Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 3px;
}
select {
	background: url(../images/input.gif) repeat-x;
	border: 1px solid black;
	font: Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 3px;
}
input[type="checkbox"] {
	background: none;
	border:0;
}
input[type="radio"] {
	background: none;
	border:0;
}
.required {
	color: red;
	font-weight: bold;
	display: inline-block;
	margin-left: 2px;
}
#country_code:before {
	content: url(/theme/images/choose_country.png);
	position: absolute;
	left: -22px;
	top: -2px;
}
#country_code {
	position:absolute;
	top:8px;
	right:5px;
	z-index:999;
	color: #555;
	font-size: 11px;
}
#country_code:hover {
	color: #999;
}
#site {
	position:relative;
}
#logo {
	width:240px;
	height:60px;
	position: relative;
	top:40px;
	left:0px;
	overflow:hidden;
}
#logo h1 {
	font-family:Play, Tahoma, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-top:10px;
}
#logo h1 a {
	color:#fff !important;
}
#logo h1 a:hover {
	text-decoration:none;
}
#menu {
	float:right;
	width:auto;
	overflow:hidden;
}
#menu ul {
	list-style: none;
	float:left;
	padding-top:28px;
	padding-left:10px;
	width:99%;
}
#menu li {
	float: left;
	height:25px;
	padding-left:20px;
	text-align:right;
	padding-right:5px;
	text-shadow: 1px 1px 1px #000;
}
#menu li a {
	font-family:Play, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#666666;
	font-size:16px;
	text-transform:uppercase;
}
#menu li a:hover {
	color:white;
}
#menu_bottom {
	width:750px;
	height:25px;
	margin:0;
	margin-left:555px;
	clear:both;
}
#brochure {
	width:170px;
	background: url('../images/brochure_icon.png') no-repeat left;
	padding-left: 40px;
	padding-top:10px;
	color:#666666;
	float:left;
}
#brochure:hover {
	color:white;
	text-decoration:none;
}
#service {
	width:170px;
	background: url('../images/service_icon.png') no-repeat left;
	padding-left: 30px;
	padding-top:10px;
	color:#666666;
	float:left;
}
#service:hover {
	color:white;
	text-decoration:none;
}
#menu_bottom form {
	width:250px;
	float:left;
	margin:0;
	padding:0;
}
#menu_bottom input {
	background: #333333 url('../images/search_icon.png') no-repeat 10px;
	border:1px #333333 solid;
	color: white;
	padding-left:25px;
	width: 110px;
}
#partnerarea-btn{
	width: 30px;
	height: 24px;
	display: inline-block;
	background-image: url('../images/partner_icon.png');
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
	margin: 2px 10px 0 10px;
}
#fb_btn {
	width: 24px;
	height: 24px;
	background-image: url('../images/facebook-btn.gif');
	background-position: 0px 0px;
	float: left;
	margin: 2px 10px 0 10px;
}
#fb_btn:hover {
	background-position: 24px 0px;	
}
#footer {
	color:#999999;
	font-size:11px;
	border-top:1px #ebebeb solid;
	clear:both;
	height:150px;
	margin-top:30px;
}
#footer ul {
	list-style: none;
	margin:0;
	padding:0;
}
#footer li {
	margin-right:10px;
	margin-top:20px;
}
#footer_left li {
	float:left;
}
#footer_right li {
	float:right;
}
#footer li a {
	text-decoration:none;
	color:#999999;
}
#footer li a:hover {
	color:#000000;
	text-decoration:underline;
}
#footer_left {
	width:40%;
	float:left;
}
#footer_right {
	width:60%;
	float:left;	
}
#view-full {
	position:absolute;
	top:25px;
	right:0px;
	display:none;
	color:#555;
	cursor:pointer;
	z-index: 999;
	font-size:11px;
}
#view-full:hover {
	text-decoration:underline;
}
#cookie-bar {background:rgba(238, 238, 238, 0.8);height:auto;line-height:30px;color:#444;text-align:center;padding:3px 0;font-size:12px;border-top: 1px solid #DDD}
#cookie-bar.fixed {position:fixed;top:0;left:0;width:100%}
#cookie-bar.fixed.bottom {bottom:0;top:auto}
#cookie-bar p {margin:0; padding:0}
#cookie-bar a {text-decoration: underline;color:#666}
#cookie-bar .cb-enable {background:#000000;color:white;display:inline-block;text-decoration:none;padding:0 6px;margin-left:8px;text-decoration:none;text-shadow:0 0 1px black}
#cookie-bar .cb-enable:hover {background:#000}

#fb_xdm_frame_http, #fb_xdm_frame_https {
	display: none;
}